<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-awareness-12.0.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-awareness-12.0.1.aar/ee5f43d25f8f3171a02d4e2006440c8a/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-awareness-12.0.1.aar/ee5f43d25f8f3171a02d4e2006440c8a/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>